Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-vendas.taximachine.com.br/api/integracao/listarAreasAtuacaoEmpresa \ --header 'Authorization: Basic <encoded-value>' \ --header 'api-key: <api-key>'
[ { "id": 38, "nome": "Área 1", "padrao": true }, { "id": 41, "nome": "Área 2", "padrao": false } ]
Retorna as áreas de atuação da empresa.
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
Obrigatório. Sua chave API.
Sucesso